cta_legacy:
  label: CTA (SR legacy support)
  namespace: Molecules/TM - CTAs
  use: '@molecules/tm-cta/cta-legacy.twig'
  description: Using old markup to match new styles
  fields:
    title:
      type: text
      label: Title
      description: The title for the CTA
      preview: Find out how much you could save with Season Tickets
    link_url:
      type: text
      label: Link URL
      preview: /somewhere
    link_title:
      type: text
      label: Link text
      preview: Press this button
